@media (max-width: 1023px) {
    header .wrap-head .right-box .box-user {
        padding: 0px 15px;

    }

    header .wrap-head .right-box .nav-menu .menu-item a {
        font-size: 20px;
    }

    header .wrap-head .right-box .box-user .box .box-name {
        font-size: 20px;
    }

    header .wrap-head .right-box .box-user .box .box-money {
        width: 270px;
    }

    header .wrap-head .right-box .box-user .box span {
        font-size: 18px;
    }

    #content-body .casino-box .casino-product .list-product .product-item {
        width: 260px;
        height: 300px;

    }

    #content-body .casino-box .casino-product .list-product .product-item:first-child {
        width: 585px;
    }

    #content-body .casino-box .casino-product .list-product .product-item .img-product {
        height: calc(300px - 85px);
    }

    #content-body .casino-box .casino-product .list-product .product-item .info-product {
        height: 85px;
    }

    #content-body .download-box {
        padding-left: 500px;
        margin-bottom: 80px !important;
    }

    #content-body .download-box .decription p {
        font-size: 18px;
    }

    footer .copyright {
        font-size: 20px;
    }
}

@media (max-width :1023px) {

    /*Popup Login*/
    #popup-login .login-wrap {
        background-image: url('/assets/images/bg-login.png');
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    /**/
    header .wrap-head .right-box .nav-menu .menu-item {
        margin: 0px 5px;
    }

    header .wrap-head .right-box .nav-menu .menu-item a {
        font-size: 16px;
        padding: 6px;
        text-wrap: nowrap;
    }

    header .wrap-head .right-box .box-user {
        padding: 0px 15px;
    }

    header .wrap-head .right-box .box-user .box .box-name {
        font-size: 20px;
    }

    header .wrap-head .right-box .box-user .box .box-money {
        width: 240px;
    }

    header .wrap-head .right-box .box-user .box span {
        font-size: 18px;
    }

    header .wrap-head .right-box .wrap-btn.logout {
        width: 110px;
        height: 35px;
        font-size: 16px;
        line-height: 1;
    }

    #content-body {
        padding-top: 0px;
    }

    #content-body .banner-box img {
        height: 100%;
    }

    #content-body .banner-box.bottom {
        height: auto;
        margin: 25px 0px;
    }

    #content-body .notification .noti-title {
        font-weight: 500;
        font-size: 23px;
    }

    #content-body .game-box {
        padding: 0px 50px;
        margin-bottom: 70px;
    }

    #content-body .casino-box {
        margin-bottom: 100px;
    }

    #content-body .casino-box .casino-product .list-product {
        padding: 0;
        column-gap: 15px;
    }

    #content-body .casino-box .casino-product .list-product .product-item {
        width: calc(25% - 12px);
    }

    #content-body .casino-box .casino-product .list-product .product-item:not(:first-child) {
        height: 250px;
    }

    #content-body .casino-box .casino-product .list-product .product-item:first-child {
        width: 100%;
    }

    #content-body .casino-box .casino-product .list-product .product-item .img-product {
        height: calc(300px - 70px);
    }

    #content-body .casino-box .casino-product .list-product .product-item:not(:first-child) .img-product {
        height: calc(250px - 70px);
    }

    #content-body .casino-box .casino-product .list-product .product-item:not(:first-child) .info-product .icon-product {
        width: 60px;
        height: 60px;
        margin: 0px 15px 0px 10px;
    }

    #content-body .casino-box .casino-product .list-product .product-item .info-product {
        height: 70px;
    }

    #content-body .download-box {
        padding-left: 0;
        text-align: center;
        margin-bottom: 80px !important;
    }

    #content-body .download-box .app-down {
        justify-content: center;
    }

    footer .copyright {
        padding: 20px 0px;
        text-align: center;
    }

}

@media (max-width :1023px) {
    header .wrap-head .right-box .box-user {
        padding: 0px 5px;
    }

    header .wrap-head .right-box .box-user .box .box-name {
        font-size: 16px;
    }

    header .wrap-head .right-box .box-user .box .box-money {
        width: 195px;
    }

    header .wrap-head .right-box .box-user .box span {
        font-size: 14px;
    }

    header .wrap-head .right-box .box-user .box .box-money .coin {
        width: 20px;
        height: 18px;
    }

    header .wrap-head .right-box .wrap-btn.logout {
        width: 95px;
        height: 30px;
        font-size: 14px;
        text-wrap: nowrap;
    }

    #content-body .game-box {
        padding: 0px 40px;
        margin-bottom: 45px;
    }

    #content-body .game-box .game-main-wrap .game-item .info-game .name-game {
        font-size: 30px;
    }

    #content-body .game-box .game-main-wrap .game-item .info-game .icon-game {
        right: 10px;
        bottom: 40px;
        width: 80px;
        height: 80px;
    }

    #content-body .casino-box .casino-title h3 {
        font-size: 32px;
    }

    #content-body .casino-box .casino-title p {
        font-size: 22px;
        margin-bottom: 30px;
    }
}

@media (max-width: 1023px) {
    header .wrap-head .logo {
        height: auto;
    }

    header .wrap-head .left-box {
        display: none;
        opacity: 0;
    }

    header .wrap-head .right-box .nav-menu {
        display: none;
    }

    /* header .wrap-head .right-box .wrap-btn.login {
        width: 90px;
        height: 35px;
        font-size: 14px;
        font-weight: 500;
        padding: 5px;
        text-wrap: nowrap;
    } */

    /* header .wrap-head .right-box .wrap-btn-primary.register {
        width: 120px;
        height: 35px;
        font-size: 14px;
        font-weight: 500;
        padding: 5px;
        text-wrap: nowrap;
    } */

    header .wrap-head .right-box .box-user {
        font-size: 13px;
        gap: 7px;
        padding: 0px 10px;
        text-wrap: nowrap;
    }

    header .wrap-head .right-box .box-user .box span {
        font-size: 13px;
    }

    header .wrap-head .right-box .wrap-btn.logout {
        display: none;
    }

    header .wrap-head .right-box .box-user .box .box-name {
        font-size: 14px;
    }

    #content-body::after {
        position: absolute;
        top: -80px;
        left: 0;
        /*background: url(/assets/images/banner-mobile.jpg) no-repeat;*/
        filter: brightness(0.7);
        background-size: 100% 250px;
    }

    #content-body .notification .noti-title {
        font-size: 16px;
    }

    #content-body .banner-box.bottom {
        height: 200px;
        margin-top: 25px;
        margin-bottom: 45px;
    }

    #content-body .banner-box img {
        height: 100%;
    }

    #content-body .game-box .game-main-wrap .game-item .info-game .name-game {
        font-size: 16px;
    }

    /* #content-body .game-box .game-main-wrap .game-item .info-game .icon-game {
        position: absolute;
        right: 6px;
        bottom: 22px;
        width: 38px;
        height: 38px;
    } */
    /* #content-body .game-box .game-main-wrap .game-item .info-game .icon-game.disc {
        background: #013020 url(/assets/images/xoc_dia.png) no-repeat;
        background-size: 65%;
        background-position: center;
    }
    #content-body .game-box .game-main-wrap .game-item .info-game .icon-game.chicken {
        background: #013020 url(/assets/images/chicken.png) no-repeat;
        background-size: 65%;
        background-position: center;
    }
    #content-body .game-box .game-main-wrap .game-item .info-game .icon-game.ball {
        background: #013020 url(/assets/images/ball.png) no-repeat;
        background-size: 65%;
        background-position: center;
    }
    #content-body .game-box .game-main-wrap .game-item .info-game .icon-game.card {
        background: #013020 url(/assets/images/dice.png) no-repeat;
        background-size: 65%;
        background-position: center;
    } */
    #content-body .casino-box {
        margin-bottom: 55px;
    }

    #content-body .casino-box .casino-title h3 {
        font-size: 28px;
        font-weight: 700;
        margin: 0;
        margin-bottom: 5px;
    }

    #content-body .casino-box .casino-title p {
        font-size: 14px;
        font-weight: 500;
        margin: 0;
        margin-bottom: 20px;
        letter-spacing: 2px;
    }

    #content-body .casino-box .casino-product .list-product {
        padding: 0;
        row-gap: 10px;
        column-gap: 9px;
        justify-content: space-between;
    }

    #content-body .casino-box .casino-product .list-product .product-item {
        width: calc(33.33% - 7px);
        height: 150px;
    }

    #content-body .casino-box .casino-product .list-product .product-item:first-child {
        width: 100%;
        height: 175px;
    }

    #content-body .casino-box .casino-product .list-product .product-item:not(:first-child) {
        height: 175px;
    }

    #content-body .casino-box .casino-product .list-product .product-item:first-child .img-product {
        height: calc(175px - 45px);
    }

    #content-body .casino-box .casino-product .list-product .product-item:not(:first-child) .img-product {
        height: calc(175px - 45px);
    }

    #content-body .casino-box .casino-product .list-product .product-item:last-child {
        display: none;
    }

    #content-body .casino-box .casino-product .list-product .product-item .img-product {
        height: calc(150px - 45px);
    }

    #content-body .casino-box .casino-product .list-product .product-item .info-product {
        height: 45px;
    }

    #content-body .casino-box .casino-product .list-product .product-item:not(:first-child) .info-product .icon-product {
        width: 30px;
        height: 30px;
        border-radius: 50%;
        margin: 0px 15px 0px 10px;
    }

    #content-body .casino-box .casino-product .list-product .product-item .info-product .detail-product {
        font-size: 9px;
    }

    #content-body .casino-box .casino-product .list-product .product-item:first-child .info-product .icon-product {
        width: 30px;
        height: 30px;
        border-radius: 50%;
        margin: 0px 15px 0px 10px;
    }

    #content-body .casino-box .casino-product .list-product .product-item:first-child .info-product .detail-product {
        font-size: 16px;
        font-weight: 500;
    }

    #content-body .download-box {
        padding-left: 0;
        margin-bottom: 80px !important;
    }

    #content-body .download-box .decription p {
        font-size: 12px;
        text-align: center;
    }

    #content-body .download-box .app-down {
        gap: 5px;
        justify-content: center;
    }

    #content-body .download-box .app-down a {
        width: 150px;
    }

    footer .copyright {
        font-size: 14px;
        text-align: center;
        padding: 20px;
    }



    #popup-login .login-wrap {
        width: 100%;
        height: 100%;
    }

    #popup-login .login-wrap .login-header {
        height: 50px;
        font-size: 22px;
    }

    #popup-login .login-wrap .login-form {
        height: calc(100% - 50px);
        padding: 82px 16px 16px 16px;
    }

    .register-wrap {
        height: 100%;
    }

    .register-wrap .register-header {
        height: 50px;
    }
}

@media (max-width: 1023px) {
    header .wrap-head .logo {
        height: auto;
    }

    header .wrap-head .right-box {
        justify-content: flex-end;
    }

    header .wrap-head .right-box .nav-menu {
        display: none;
    }

    #content-body::after {
        position: absolute;
        top: -80px;
        left: 0;
        background-size: 100% 240px;
    }

    #content-body .game-box .game-main-wrap {
        row-gap: 15px;
    }

    #content-body .casino-box {
        margin-bottom: 55px;
    }

    #content-body .casino-box .casino-product .list-product .product-item:not(:first-child) {
        height: 135px;
    }

    #content-body .casino-box .casino-product .list-product .product-item:last-child {
        display: none;
    }

    #content-body .casino-box .casino-product .list-product .product-item .img-product {
        height: calc(135px - 40px);
    }

    #content-body .casino-box .casino-product .list-product .product-item .info-product {
        height: 40px;
    }

    #content-body .casino-box .casino-product .list-product .product-item .info-product .detail-product {
        font-size: 9px;
    }

}


@media (max-width: 1023px) {
    .bg-layout-m {
        /* position: absolute;
        bottom: 0; */
        position: absolute;
        bottom: 0;
        height: 40vw;
        width: 100vw !important;
        left: 50%;
        transform: translateX(-50%);
    }

    /*Trang home*/
    header {
        height: 56px;
    }

    header .wrap-head .right-box .wrap-btn.login {
        position: relative;
        z-index: 0;
        width: 111px;
        height: 32px;
        line-height: 0px;
        font-weight: 500;
        font-size: 14px;
        color: #fff;
        text-transform: none;
        padding: 10px;
        border-radius: 100px;
        text-align: center;
    }

    header .wrap-head .right-box .wrap-btn-primary.register {
        width: 111px;
        height: 32px;
        background: white;
        border: 1px solid #499EEF;
    }

    header .wrap-head .right-box .wrap-btn-primary.register {
        font-weight: 500;
        font-size: 14px;
    }

    header {
        background: white;
    }

    #content-body .banner-box,
    #content-body .banner-box>div {
        height: 33vw !important;
    }

    #content-body .game-box {
        margin-bottom: 16px;
        padding: 0px 16px;
    }

    #content-body .game-box .game-main-wrap {
        row-gap: 16px;
    }

    #content-body {
        overflow-x: hidden;
        height: calc(100vh - 131px);
    }

    #content-body .game-box .game-main-wrap .game-item .info-game .name-game,
    .note-game {
        font-size: 14px;
        color: #000000 !important;
    }

    #content-body .game-box .game-main-wrap .game-item .img-game {
        width: 145px;
        /* width: 33.33%; */
        padding: 8px 16px;
        flex: unset;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #content-body .game-box .game-main-wrap .game-item .info-game {
        width: 84%;
        /* width: 67.66%; */
    }

    .info-game img {
        width: auto;
        height: auto;
    }

    .img-game img {
        width: 76px;
        height: 82px !important;
    }

    #content-body .game-box .game-main-wrap .game-item .info-game {
        padding: 8px 8px 8px 0px;
        transform: translateY(-40%);
    }

    body {
        overflow-x: hidden;
    }

    header .wrap-head .right-box .box-user .box .box-money {
        height: 32px;
        width: 160px;
    }

    header .wrap-head .right-box .box-user .box .box-money .btn-nap-tien {
        width: 24px;
        height: 24px;
        border-radius: 100px;
    }

    header .wrap-head .right-box .logout-icon {
        display: block;
        width: 32px;
        height: 32px;
        background: #499EEF;
        border-radius: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex: unset !important;
    }

    .logout-icon svg {
        margin-left: 3px;
        margin-top: -2px;
    }

    header .wrap-head .right-box .box-user .box .box-money .coin {
        width: 18px;
        height: 18px;
        margin-right: 3px;
    }

    .login-form-pc {
        display: none !important;
    }
}

@media (max-width: 575px) {}